<?php
include "../../validate.php";  
 $id =$_POST['id'];  
$query = "UPDATE ".$prefix."member_personal SET active=1 WHERE id='$id'";
$result=mysqli_query($linkid,$query);
include_once("../../config/db_disconnect.php"); 
?>
